/*
	Theme Name: Huebot
	Theme URI: http://ashebots.org/
	Description: Hueman child theme, designed for Ashebots.
	Author: Nolan-S
	Author URI: 
	Template: hueman
	Version: 0.3.6
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Full page calendar styling */
.gce-page-list .gce-list li {
	border-top: 1px solid #DDD;
}
.gce-page-list .gce-list ul {
	margin-left: 20px;
}

/* Remove empty space between calendar and full page calendar link */
.widget_gce_widget {
	padding-bottom: 5px !important;
}
#text-4 {
	padding-top: 5px !important;
	padding-bottom: 0 !important;
}

/* Set calender event day background */
.gce-widget-grid .gce-calendar .gce-has-events {
	background: #FFE9E9;
}

/* Style and center header image */
.site-title a img {
	border: 1px solid #26272b;
	border-radius: 4px !important;
}
.site-title {
	width: 100%;
}
#header .pad {
	padding-top: 7px;
	padding-bottom:7px;
}
.site-description {
	padding: 0;
}

/* Style date in related post on single post */
.post-meta .post-date {
	line-height: 150%;
	color: #9C9C9C;
}

/* Color the lines between Facebook feed entries */
.rfbp-post {
	border-bottom: 1px solid #d9d9d9;
}

/* Hide the top colored bits of the sidebars */
.sidebar-top {
	display: none;
}

/* Set top menu background color */
#nav-header.nav-container {
	background: #26272b;
}

/* Set site title color */
.site-title a {
	color: #26272b;
}

/* Set site description color */
.site-description {
	color: #26272b;
}

/* Spice up widget headers */
.s1 .widget h3 {
	color: lightgrey;
	background: #44454B;
	border-top-left-radius: 5px;
	text-align: center;
	font-family: Titillium, Arial, sans-serif;
}
.s2 .widget h3 {
	color: lightgrey;
	background: #44454B;
	border-top-right-radius: 5px;
	text-align: center;
	font-family: Titillium, Arial, sans-serif;
}


/* Resize the left sidebar to match the right one (260px), and recolor some things */
.col-3cm .main {
	background: url(/wp-content/themes/hueman-ashebots/img/sidebar/s-rightbar.jpg) repeat-y right 0;
}
.col-3cm .main-inner {
	background: url(/wp-content/themes/hueman-ashebots/img/sidebar/s-leftbar.jpg) repeat-y left 0;
	padding-left: 260px;
}
.col-3cm .s1 {
	margin-left: -260px;
	width: 260px;
}
/*
.s2 {
	border-left: 1px solid #f2f2f2;
} */

/* Make the top menu be relative */
.full-width #nav-topbar.nav-container {
	position: relative;
}
.full-width.topbar-enabled #header {
	padding-top: 0px;
}

/* Make the top menu stick to the top, even if using boxed layout DISABLED
@media only screen and (min-width: 425px) {
	/* fixed nav */
	.topbar-enabled #header { padding-top: 50px; }
	#nav-topbar.nav-container { position: fixed; top: 0; left: 0; right: 0; width: 100%; z-index: 999; }
	.admin-bar #nav-topbar.nav-container { top: 28px; }
}
*/

/* Global */
.mystyle {}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}